Subject: Re: bug#25525: 25.1.90; add color highlighting to css mode

From: Simen Heggestøyl <[email-masked]>
Date: Fri, 17 Feb 2017 20:29:34 +0100

On Sat, Feb 11, 2017 at 4:17 PM, Tom Tromey <[email-masked]> wrote:
>>>>>>  "Simen" == Simen Heggestøyl <[email-masked]> writes:
> 
> Simen> I've come across one new problem when testing with the newest 
> patch:
> Simen> Sometimes, in buffers that are long enough to scroll in, some 
> colors
> Simen> aren't fontified until the line that contains the color is 
> edited.
> 
> Could you try this version?
> 
> Tom

Hi, Tom.

Unfortunately I'm still experiencing the bug with that version too.

-- Simen